h2  {
  margin-left: 0px;
  padding-bottom: 30px;
}

.two-columns {
  align-items: start;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}

 #content ul, #content li, #content ol { 
  padding-right: 5px;
  margin: 5px;
 }
 
#div2 {
  margin-left: 0px;
  padding-left: 10px;  
}
 
 @media only screen and (max-width: 798px) {

#content ul, #content li, #content ol {
  
  padding-right: 0px;
 }
 
 }

